﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIÓN DE LA EDUCACIÓN
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                           ÚLTIMO GRADO DE PRIMARIA
/*
/*                              **** ALUMNOS ****
/*
/*                     Ciclo escolar evaluado: 2017 - 2018
/*_____________________________________________________________________________
/*
/*
/*     SINTAXIS PARA ETIQUETAR LA BASE DE DATOS DE ALUMNOS EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla Planea06_2018_Alumnos_EE.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. México. D.F.
/*
/* FECHA DE LIBERACIÓN:  05 DE JULIO 2019
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Código para etiquetar las variables
/*
/**********************************************************************.
VARIABLE LABELS
       NACIONAL       "Variable auxiliar para obtener promedios nacionales"
       ALUMNO         "Identificador del alumno"
       ESCUELA        "Identificador de la escuela"
       ID_ENT         "Entidad federativa (identificador numérico)"
       NOM_ENT        "Entidad federativa (Nombre)"
       ID_SERV        "Tipo de escuela (identificador numérico)"
       SERV           "Tipo de escuela"
       ESTRATO        "Estrato del diseño muestral"
       MARGINC        "Grado de marginación de la localidad donde se ubica la escuela"
       TAM_LOC_PRIM   "Tamaño de localidad"
       ID_EE_INSTR    "Identificador del cuadernillo de examen de Expresión Escrita"   
       SEXO           "Sexo del alumno"
       EDAD_AC        "Edad en años cumplidos (al momento de la aplicación)"
       MES_NAC        "Mes de nacimiento del alumno"
       EDAD           "Edad del alumno estimada a partir de las observaciones de edad_ac y mes_nac"
       EDAD_ACC       "Edad en años cumplidos, estimada a partir de las observaciones en edad_ac y mes_nac"
       EDAD_N         "Edad Normativa, estimada a partir de las observaciones en edad_ac y mes_nac"
       EDAD_ANT       "Edad Anticipada, estimada a partir de las observaciones en edad_ac y mes_nac"
       W_FSTUWT       "Peso muestral o ponderador del alumno"
       TUTORGPO       "Identificador del tutor de grupo"
       R1             "Escribir un texto breve que cumpla con un propósito deteminado: escribir sobre lo que harán en sus próximas vacaciones."
       R3             "Estructurar un texto breve de forma coherente alrededor de una temática."
       R4             "Mantener la concordancia gramatical (género, número, persona y adecuación verbal) en un texto breve."
       R5             "Emplear distintas normas ortográficas convencionales (correspondencia grafofonética, acentuación, uso de mayúsculas y correspondencia sonoro-gráfica) en un texto breve."
       R6             "Emplear de forma adecuada algunos signos de puntuación (coma, punto y aparte, punto y seguido, punto final, signos de interrogación y exclamación) al escribir un texto breve."
       R7             "Segmentar convencionalmente las palabras (evitar hiposegmentación e hipersegmentación) en un texto breve."
       R8             "Escribir un texto descriptivo que cumpla con un propósito deteminado: describir a la persona qué más quieres y por qué es tan valiosa para ti."
       R9             "Emplear recursos retóricos (metáfora, metonímia, ironía, analogía, comparación) en un texto descriptivo."
       R10            "Conformar un texto descriptivo cohesionado (autonomía y uso adecuado de correferencias, nexos y marcadores discursivos)."
       R11            "Estructurar  un texto descriptivo de forma coherente alrededor de una temática."
       R12            "Mantener la concordancia gramatical (género, número, persona y adecuación verbal) en un texto descriptivo."
       R13            "Emplear distintas normas ortográficas convencionales (correspondencia grafofonética, acentuación, uso de mayúsculas y correspondencia sonoro-gráfica) en un texto descriptivo."
       R14            "Emplear de forma adecuada algunos signos de puntuación (coma, punto y aparte, punto y seguido, punto final, signos de interrogación y exclamación) al escribir un texto descriptivo."
       R15            "Segmentar convencionalmente las palabras (evitar hiposegmentación e hipersegmentación) en un texto descriptivo."
       R16            "Escribir un texto narrativo que cumpla con un propósito deteminado: narrar el día más feliz de tu vida."
       R19            "Estructurar  un texto narrativo de forma coherente alrededor de una temática."
       R20            "Emplear el formato convencional de una carta personal (destinatario, cuerpo y remitente) para escribir un texto narrativo."
       R21            "Mantener la concordancia gramatical (género, número, persona y adecuación verbal) en un texto narrativo."
       R22            "Emplear distintas normas ortográficas convencionales (correspondencia grafofonética, acentuación, uso de mayúsculas y correspondencia sonoro-gráfica) en un texto narrativo."
       R23            "Emplear de forma adecuada algunos signos de puntuación (coma, punto y aparte, punto y seguido, punto final, signos de interrogación y exclamación) al escribir un texto narrativo."
       R24            "Segmentar convencionalmente las palabras (evitar hiposegmentación e hipersegmentación) en un texto narrativo."
       R25            "Escribir un texto argumentativo que cumpla con un propósito deteminado: exponer las razones por las cuales se debe premiar a un compañero."
       R26            "Elaborar en un texto argumentativo un razonamiento (con tesis y sustento) para probar o hacer admisible un punto de vista que convenza a otros."
       R28            "Estructurar  un texto argumentativo de forma coherente alrededor de una temática."
       R29            "Emplear el formato convencional de una carta formal (fecha completa, lugar, destinatario, cuerpo, despedida y remitente) para escribir un texto argumentativo."
       R30            "Emplear lenguaje formal al escribir un texto argumentativo."
       R31            "Mantener la concordancia gramatical (género, número, persona y adecuación verbal) en un texto argumentativo."
       R32            "Emplear distintas normas ortográficas convencionales (correspondencia grafofonética, acentuación, uso de mayúsculas y correspondencia sonoro-gráfica) en un texto argumentativo."
       R33            "Emplear de forma adecuada algunos signos de puntuación (coma, punto y aparte, punto y seguido,  punto final, signos de interrogación y exclamación) al escribir un texto argumenativo."
       R34            "Segmentar convencionalmente las palabras (evitar hiposegmentación e hipersegmentación) en un texto argumentativo."
       PAB_1          "¿Dónde naciste?"
       PAB_2          "Cuando entraste a primero de primaria, ¿dónde vivías?"
       PAB_3          "Contándote a ti, ¿cuántas personas viven en tu casa?"
       PAB_4          "¿Cuántos cuartos se utilizan para dormir en tu casa?"
       PAB_5          "¿Con qué familiares vives? Mamá"
       PAB_6          "¿Con qué familiares vives? Papá"
       PAB_7          "¿Con qué familiares vives? Hermano(s)"
       PAB_8          "¿Con qué familiares vives? Abuelo(s)"
       PAB_9          "¿Con qué familiares vives? Tío(s)"
       PAB_10         "¿Con qué familiares vives? Otro(s)"
       PAB_11         "¿Hasta qué nivel estudió tu papá?"
       PAB_12         "¿Hasta qué nivel estudió tu mamá?"
       PAB_13         "¿Tus padres o abuelos saben hablar alguna lengua indígena?"
       PAB_14         "¿Sabes hablar una lengua indígena?"
       PAB_15         "¿En esta escuela te dan clases en la lengua indígena que tú sabes hablar?"
       PAB_16         "¿Cuántos años fuiste a preescolar?"
       PAB_17         "Desde que entraste a la primaria, ¿has repetido algún grado o año escolar?"
       PAB_18         "¿Cuánto tiempo dedicas aproximadamente a los quehaceres de tu hogar o a cuidar familiares? Por ejemplo: lavar ropa, hacer de comer, barrer, hacer compras, acarrear agua, cortar leña, cuidar enfermos o hermanos menores."
       PAB_19         "¿Cuánto tiempo dedicas aproximadamente a ayudar a tus familiares en su trabajo o negocio? Por ejemplo: tareas agrícolas o de campo (sembrar, pizcar), cuidado de animales del campo, ayudar en un taller o atender una tienda en t...(ver cuestionario .pdf)"
       PAB_20         "Además de las actividades anteriores, ¿cuánto tiempo dedicas aproximadamente a trabajar por tu cuenta o como empleado de alguien más que no sea un familiar? Por ejemplo: tareas agrícolas o de campo (sembrar, pizcar), cuidado ...(ver cuestionario .pdf)"
       PAB_21         "Cuando necesitan agua para bañarse, cocinar o lavar los trastes, ¿alguien debe salir de tu casa por ella?"
       PAB_22         "¿Cuántos focos hay en tu casa (incluyendo los de las lámparas)?"
       PAB_23         "¿Qué utilizan para cocinar en tu casa?"
       PAB_24         "¿Tienes los siguientes servicios o aparatos en tu casa? Luz eléctrica"
       PAB_25         "¿Tienes los siguientes servicios o aparatos en tu casa? Agua potable"
       PAB_26         "¿Tienes los siguientes servicios o aparatos en tu casa? Drenaje"
       PAB_27         "¿Tienes los siguientes servicios o aparatos en tu casa? Piso firme (de cemento, mosaico o madera)"
       PAB_28         "¿Tienes los siguientes servicios o aparatos en tu casa? Lavadora"
       PAB_29         "¿Tienes los siguientes servicios o aparatos en tu casa? Refrigerador"
       PAB_30         "¿Tienes los siguientes servicios o aparatos en tu casa? Horno de microondas"
       PAB_31         "¿Tienes los siguientes servicios o aparatos en tu casa? Estufa de gas o estufa eléctrica"
       PAB_32         "¿Tienes los siguientes servicios o aparatos en tu casa? Teléfono fijo"
       PAB_33         "¿Tienes los siguientes servicios o aparatos en tu casa? Televisión de paga (Sky, Dish, Netflix, televisión por cable, etcétera)"
       PAB_34         "¿Tienes los siguientes servicios o aparatos en tu casa? Acceso a Internet"
       PAB_35         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Computadora o laptop"
       PAB_36         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Televisor o pantalla plana"
       PAB_37         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Automóvil o camioneta"
       PAB_38         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Teléfono móvil o celular"
       PAB_39         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Tableta electrónica (tablet)"
       PAB_40         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? DVD, Blu-ray (reproductor de discos de video)"
       PAB_41         "¿Cuentas con los siguientes objetos o espacios en tu casa? Un escritorio o una mesa para estudiar"
       PAB_42         "¿Cuentas con los siguientes objetos o espacios en tu casa? Una habitación sólo para ti"
       PAB_43         "¿Cuentas con los siguientes objetos o espacios en tu casa? Un lugar tranquilo para estudiar"
       PAB_44         "¿Cuentas con los siguientes objetos o espacios en tu casa? Una computadora que puedas usar para tus tareas escolares"
       PAB_45         "¿Cuentas con los siguientes objetos o espacios en tu casa? Libros de literatura"
       PAB_48         "¿Cuántos libros hay en tu casa además de los que usas en la escuela? No incluyas revistas ni periódicos."
       PAB_49         "Desde que iniciaste este año escolar, en agosto del año pasado, ¿cuántos libros has leído? No incluyas los libros de texto de tus materias (Matemáticas, Historia, etcétera)."
       PAB_50         "¿Qué tan seguido utilizas Internet?"
       PAB_51         "¿Qué tan seguido utilizas Internet como apoyo para hacer alguna tarea o trabajo de la escuela?"
       PAB_52         "Además de ir a la escuela, ¿asistes a alguna clase de idiomas (inglés u otro)?"
       PAB_53         "Sin contar las clases de idiomas, ¿tomas fuera de la escuela alguna clase que te ayude en las materias (Matemáticas, Español, etcétera)?"
       PAB_54         "¿Hasta qué nivel crees que lograrás estudiar?"
       PAB_55         "Con respecto al paquete completo de libros de texto gratuitos en este año escolar:"
       PAB_56         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? toma(n) en cuenta mis opiniones durante las clases"
       PAB_57         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? me anima(n) a decir lo que pienso"
       PAB_58         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? me da(n) confianza para preguntar mis dudas en clase"
       PAB_59         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? organiza(n) actividades en las que podemos dar nuestra opinión y escuchar las de los otros (por ejemplo: trabajos, proyectos)"
       PAB_60         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? toma(n) en cuenta nuestra opinión sobre las reglas del salón de clases"
       PAB_61         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? nos anima(n) a decir lo que pensamos cuando estamos molestos con algún compañero(a)"
       PAB_62         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? nos pide(n) escucharnos entre compañeros cuando estamos en desacuerdo"
       PAB_63         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? me interrumpe(n) cuando participo en clase"
       PAB_64         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? me ignora(n) cuando participo en clase"
       PAB_65         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? nos regaña(n) cuando nos equivocamos"
       PAB_66         "¿Con qué frecuencia haces o te pasa lo siguiente? Hago mi mayor esfuerzo para hacer mi tarea"
       PAB_67         "¿Con qué frecuencia haces o te pasa lo siguiente? Olvido hacer la tarea"
       PAB_68         "¿Con qué frecuencia haces o te pasa lo siguiente? Pongo atención cuando hago la tarea"
       PAB_69         "¿Con qué frecuencia haces o te pasa lo siguiente? Ordeno el lugar donde haré mi tarea antes de empezar a hacerla"
       PAB_70         "¿Con qué frecuencia haces o te pasa lo siguiente? Me falta tiempo para terminar mi tarea"
       PAB_71         "¿Con qué frecuencia haces o te pasa lo siguiente? Evito cosas que me distraen cuando hago mi tarea (por ejemplo: apago la televisión o dejo de jugar)"
       PAB_72         "¿Con qué frecuencia haces o te pasa lo siguiente? Me desespero cuando una tarea me es difícil"
       PAB_73         "¿Con qué frecuencia haces o te pasa lo siguiente? Me distraigo fácilmente cuando estoy haciendo la tarea"
       PAB_74         "¿Con qué frecuencia haces o te pasa lo siguiente? Cuando me cuesta resolver la tarea, sigo trabajando hasta que logro terminarla"
       PAB_75         "¿Con qué frecuencia haces o te pasa lo siguiente? Tengo un horario para hacer mi tarea"
       PAB_76         "¿Con qué frecuencia haces o te pasa lo siguiente? Busco un lugar tranquilo para hacer mi tarea"
       PAB_77         "¿Con qué frecuencia haces o te pasa lo siguiente? Me desagrada hacer mi tarea"
       PAB_79         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? revisa mis cuadernos o libros de texto para saber qué he aprendido"
       PAB_80         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? me pregunta si tengo dudas sobre mis clases"
       PAB_81         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? me pregunta sobre lo que he aprendido en la escuela"
       PAB_82         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? cuando lo necesito, realiza conmigo ejercicios de repaso sobre lo revisado en la escuela"
       PAB_83         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? cuando no entiendo, me ayuda a estudiar para la escuela"
       PAB_84         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? cuando tengo alguna duda sobre lo que me enseñan en la escuela me explica hasta que lo entiendo"
       PAB_85         "¿Cuánto tiempo tardas en llegar de tu casa a la escuela?"
       PAB_86         "Desde que iniciaste este año escolar, en agosto del año pasado, ¿cuántos días has faltado a la escuela?"
       PAB_89         "Desde que empezaste la primaria, ¿tu papá ha vivido en otro país?"
       PAB_90         "Desde que empezaste la primaria, ¿tu mamá ha vivido en otro país?"
       PAB_91         "¿Te gustaría irte a vivir a otro país?"
       PAB_92         "¿Cómo consideras que es tu conocimiento del idioma inglés? Para hablarlo"
       PAB_93         "¿Cómo consideras que es tu conocimiento del idioma inglés? Para leerlo"
       PAB_94         "¿Cómo consideras que es tu conocimiento del idioma inglés? Para escribirlo"
       PV1EE          "Primer valor plausible de Expresión Escrita"
       PV2EE          "Segundo valor plausible de Expresión Escrita"
       PV3EE          "Tercer valor plausible de Expresión Escrita"
       PV4EE          "Cuarto valor plausible de Expresión Escrita"
       PV5EE          "Quinto valor plausible de Expresión Escrita"
       EENVL1         "Niveles de logro del Primer valor plausible de Expresión Escrita"
       EENVL2         "Niveles de logro del Segundo valor plausible de Expresión Escrita"
       EENVL3         "Niveles de logro del Tercer valor plausible de Expresión Escrita"
       EENVL4         "Niveles de logro del Cuarto valor plausible de Expresión Escrita"
       EENVL5         "Niveles de logro del Quinto valor plausible de Expresión Escrita"
       EENVLII1       "Alumnos que alcanzan al menos el nivel II de logro del Primer valor plausible de Expresión Escrita"
       EENVLII2       "Alumnos que alcanzan al menos el nivel II de logro del Segundo valor plausible de Expresión Escrita"
       EENVLII3       "Alumnos que alcanzan al menos el nivel II de logro del Tercer valor plausible de Expresión Escrita"
       EENVLII4       "Alumnos que alcanzan al menos el nivel II de logro del Cuarto valor plausible de Expresión Escrita"
       EENVLII5       "Alumnos que alcanzan al menos el nivel II de logro del Quinto valor plausible de Expresión Escrita"
       EENVLIII1      "Alumnos que alcanzan al menos el nivel III de logro del Primer valor plausible de Expresión Escrita"
       EENVLIII2      "Alumnos que alcanzan al menos el nivel III de logro del Segundo valor plausible de Expresión Escrita"
       EENVLIII3      "Alumnos que alcanzan al menos el nivel III de logro del Tercer valor plausible de Expresión Escrita"
       EENVLIII4      "Alumnos que alcanzan al menos el nivel III de logro del Cuarto valor plausible de Expresión Escrita"
       EENVLIII5      "Alumnos que alcanzan al menos el nivel III de logro del Quinto valor plausible de Expresión Escrita"       
       CPR            "Escala de Clima de participación y respeto en el aula"
       CPRP25         "CPR categorizada en 4 segmentos"
       I_CPR          "Variable que indica si la escala CPR fue imputada"
       DRE            "Escala de Disponibilidad de recursos para el estudio en el hogar"
       DREP25         "DRE categorizada en 4 segmentos"
       I_DRE          "Variable que indica si la escala DRE fue imputada"
       CTE            "Escala de Compromiso con las tareas escolares"
       CTEP25         "CTE categorizada en 4 segmentos"
       I_CTE          "Variable que indica si la escala CTE fue imputada"
       RFAB           "Escala de Recursos Familiares Asociados al Bienestar"
       RFABP25        "RFAB categorizada en 4 segmentos"
       I_RFAB         "Variable que indica si la escala RFAB fue imputada"
       WVARSTRR       "Identificador del pseudoestrato (1 a 100) definido para el cálculo de errores estándar con el método de remuestreo BRR"
       W_FSTR1        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR2        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR3        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR4        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR5        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR6        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR7        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR8        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR9        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR10       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR11       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR12       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR13       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR14       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR15       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR16       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR17       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR18       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR19       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR20       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR21       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR22       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR23       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR24       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR25       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR26       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR27       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR28       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR29       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR30       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR31       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR32       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR33       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR34       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR35       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR36       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR37       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR38       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR39       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR40       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR41       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR42       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR43       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR44       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR45       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR46       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR47       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR48       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR49       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR50       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR51       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR52       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR53       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR54       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR55       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR56       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR57       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR58       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR59       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR60       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR61       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR62       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR63       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR64       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR65       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR66       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR67       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR68       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR69       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR70       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR71       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR72       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR73       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR74       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR75       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR76       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR77       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR78       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR79       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR80       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR81       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR82       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR83       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR84       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR85       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR86       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR87       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR88       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR89       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR90       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR91       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR92       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR93       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR94       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR95       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR96       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR97       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR98       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR99       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR100      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       VERSION        "Versión de la base de datos"
.





/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
       ID_ENT        1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Ciudad de México"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "México"
                     16     "Michoacán"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo León"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Querétaro"
                     23     "Quintana Roo"
                     24     "San Luis Potosí"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatán"
                     32     "Zacatecas"/
       ID_SERV
                     1      "General Pública"
                     2      "Indígena"
                     3      "Técnica Pública"
                     4      "Telesecundaria"
                     5      "Comunitaria"
                     6      "Privada"/
       MARGINC
                     0      "No identificada"
                     1      "Muy alta o Alta"
                     2      "Media"
                     3      "Muy Baja o Baja"/
       TAM_LOC_PRIM
                     0      "No identificada"
                     1      "1 a 499"
                     2      "500 a 2499"
                     3      "2500 a 99999"
                     4      "100000 o más"/
       SEXO
                     1      "Hombre"
                     2      "Mujer"
                     8      "Respuesta múltiple"
                     9      "Respuesta omitida"/
       EDAD_AC
                     10     "10 años"
                     11     "11 años"
                     12     "12 años"
                     13     "13 años"
                     14     "14 años"
                     15     "15 años"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
       MES_NAC
                     1      "Enero"
                     2      "Febrero"
                     3      "Marzo"
                     4      "Abril"
                     5      "Mayo"
                     6      "Junio"
                     7      "Julio"
                     8      "Agosto"
                     9      "Septiembre"
                     10     "Octubre"
                     11     "Noviembre"
                     12     "Diciembre"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
       EDAD
                     999    "Respuesta omitida"/
       EDAD_ACC
                     1      "11 años o menos"
                     2      "12 años"
                     3      "13 años"
                     4      "14 años o más"
                     99     "Respuesta omitida"/
       EDAD_N
                     1      "Edad normativa"
                     2      "Extra-edad"
                     99     "Respuesta omitida"/
       EDAD_ANT
                     0      "Sin edad anticipada"
                     1      "Edad anticipada"
                     99     "Respuesta omitida"/
       TUTORGPO
                     99999  "El tutor de grupo no respondió el cuadernillo"/
       R1
       R3
       R4
                     0      "Fallo"
                     1      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       R5
       R6
                     0      "Fallo"
                     1      "Acierto Parcial"
                     2      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       R7
       R8
       R9
                     0      "Fallo"
                     1      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       R10
                     0      "Fallo"
                     1      "Acierto Parcial"
                     2      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       R11
       R12
                     0      "Fallo"
                     1      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       R13
       R14
                     0      "Fallo"
                     1      "Acierto Parcial"
                     2      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       R15
       R16
       R19
       R20
       R21
                     0      "Fallo"
                     1      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       R22
       R23
                     0      "Fallo"
                     1      "Acierto Parcial"
                     2      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       R24
       R25
                     0      "Fallo"
                     1      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       R26
                     0      "Fallo"
                     1      "Acierto Parcial"
                     2      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       R28
       R29
       R30
       R31
                     0      "Fallo"
                     1      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       R32
       R33
                     0      "Fallo"
                     1      "Acierto Parcial"
                     2      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       R34
                     0      "Fallo"
                     1      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_1
       PAB_2
                     1      "En México, en el mismo pueblo o ciudad donde vivo actualmente"
                     2      "En México, en un pueblo o ciudad diferente al que vivo actualmente"
                     3      "En Estados Unidos"
                     4      "En otro país, distinto a Estados Unidos"
                     5      "No sé"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_3
                     1      "2"
                     2      "3"
                     3      "4"
                     4      "5"
                     5      "6"
                     6      "7"
                     7      "8"
                     8      "9 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_4
                     1      "1"
                     2      "2"
                     3      "3"
                     4      "4"
                     5      "5"
                     6      "6"
                     7      "7"
                     8      "8"
                     9      "9 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_5
       PAB_6
       PAB_7
       PAB_8
       PAB_9
       PAB_10
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_11
                     1      "No estudió"
                     2      "Primaria incompleta"
                     3      "Primaria completa"
                     4      "Secundaria incompleta"
                     5      "Secundaria completa"
                     6      "Preparatoria, bachillerato o carrera técnica"
                     7      "Carrera universitaria o posgrado (especialidad, maestría o doctorado)"
                     8      "No sé"
                     9      "No tengo papá"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_12
                     1      "No estudió"
                     2      "Primaria incompleta"
                     3      "Primaria completa"
                     4      "Secundaria incompleta"
                     5      "Secundaria completa"
                     6      "Preparatoria, bachillerato o carrera técnica"
                     7      "Carrera universitaria o posgrado (especialidad, maestría o doctorado)"
                     8      "No sé"
                     9      "No tengo mamá"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_13
       PAB_14
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_15
                     1      "No hablo una lengua indígena"
                     2      "Sí, me dan clases en la lengua indígena que hablo"
                     3      "No, me dan clases en una lengua distinta a la mía"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_16
                     1      "No fui"
                     2      "1 año o menos"
                     3      "2 años"
                     4      "3 años"
                     5      "Sí asistí, pero no sé cuántos años"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_17
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_18
       PAB_19
       PAB_20
                     1      "No realizo esas actividades"
                     2      "Hasta 1 hora por día"
                     3      "Más de 1 y hasta 3 horas por día"
                     4      "Más de 3 y hasta 5 horas por día"
                     5      "Más de 5 horas por día"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_21
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_22
                     1      "Ninguno"
                     2      "De 1 a 5"
                     3      "De 6 a 10"
                     4      "De 11 a 15"
                     5      "Más de 15"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_23
                     1      "Gas"
                     2      "Electricidad"
                     3      "Leña o carbón"
                     4      "No tenemos donde cocinar"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_24
       PAB_25
       PAB_26
       PAB_27
       PAB_28
       PAB_29
       PAB_30
       PAB_31
       PAB_32
       PAB_33
       PAB_34
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_35
       PAB_36
       PAB_37
       PAB_38
       PAB_39
       PAB_40
                     1      "Ninguno"
                     2      "1"
                     3      "2"
                     4      "3"
                     5      "4 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_41
       PAB_42
       PAB_43
       PAB_44
       PAB_45
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_48
                     1      "Ninguno"
                     2      "Entre 1 y 25"
                     3      "Entre 26 y 50"
                     4      "Entre 51 y 100"
                     5      "Más de 100"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_49
                     1      "Ninguno"
                     2      "1 o 2"
                     3      "3 o 4"
                     4      "5 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_50
       PAB_51        1      "Diariamente"
                     2      "Al menos una vez a la semana"
                     3      "Al menos una vez al mes"
                     4      "Nunca o casi nunca"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_52
       PAB_53
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_54
                     1      "Primaria"
                     2      "Secundaria"
                     3      "Bachillerato"
                     4      "Carrera universitaria"
                     5      "Posgrado (especialidad, maestría o doctorado)"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_55
                     1      "Recibí los libros de texto completos al inicio del ciclo escolar"
                     2      "Recibí los libros de texto completos con varias semanas o meses de retraso"
                     3      "No he recibido los libros de texto completos"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_56
       PAB_57
       PAB_58
       PAB_59
       PAB_60
       PAB_61
       PAB_62
       PAB_63
       PAB_64
       PAB_65
       PAB_66
       PAB_67
       PAB_68
       PAB_69
       PAB_70
       PAB_71
       PAB_72
       PAB_73
       PAB_74
       PAB_75
       PAB_76
       PAB_77
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_79
       PAB_80
       PAB_81
       PAB_82
       PAB_83
       PAB_84
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_85
                     1      "Máximo 15 minutos"
                     2      "De 16 a 30 minutos"
                     3      "De 31 minutos a una hora"
                     4      "Entre 1 y 2 horas"
                     5      "Más de 2 horas"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_86
                     1      "Ninguno"
                     2      "De 1 a 3"
                     3      "De 4 a 6"
                     4      "De 7 a 9"
                     5      "10 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_89
                     1      "No"
                     2      "Sí, vivió en Estados Unidos pero ya regresó"
                     3      "Sí, actualmente vive en Estados Unidos"
                     4      "Sí, vivió en otro país pero ya regresó"
                     5      "Si, actualmente vive en otro país"
                     6      "No tengo papá"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_90
                     1      "No"
                     2      "Sí, vivió en Estados Unidos pero ya regresó"
                     3      "Sí, actualmente vive en Estados Unidos"
                     4      "Sí, vivió en otro país pero ya regresó"
                     5      "Si, actualmente vive en otro país"
                     6      "No tengo mamá"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_91
                     1      "No"
                     2      "Sí, al terminar la secundaria"
                     3      "Sí, al terminar la preparatoria"
                     4      "Sí, al terminar una carrera universitaria"
                     5      "No sé"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_92
       PAB_93
       PAB_94
                     1      "Ninguno o Bajo"
                     2      "Regular"
                     3      "Bueno"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       EENVL1
       EENVL2
       EENVL3
       EENVL4
       EENVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       EENVLII1
       EENVLII2
       EENVLII3
       EENVLII4
       EENVLII5
                     0      "Nivel I"
                     1      "Al menos el nivel II"/
       EENVLIII1
       EENVLIII2
       EENVLIII3
       EENVLIII4
       EENVLIII5
                     0      "Nivel I y II"
                     1      "Al menos el nivel III"/       
       CPRP25
       DREP25
       CTEP25
       RFABP25
                     1       "Nivel 1"
                     2       "Nivel 2"
                     3       "Nivel 3"
                     4       "Nivel 4"/
       I_CPR
       I_DRE
       I_CTE
       I_RFAB
                     0       "Valor válido"
                     1       "Valor perdido que se imputó".
EXECUTE.



/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES SEXO       (8,9).
MISSING VALUES EDAD_AC    (98,99).
MISSING VALUES MES_NAC    (98,99).
MISSING VALUES EDAD       (999).
MISSING VALUES EDAD_ACC   (99).
MISSING VALUES EDAD_N     (99).
MISSING VALUES EDAD_ANT   (99).
MISSING VALUES TUTORGPO   (99999).
MISSING VALUES PAB_1 TO PAB_94  (94 TO 99).
EXECUTE.
